.closestyle1076860{ font-size:12px;color:#333333;text-decoration: none ;}

.font1042552{ font-size: 9pt ;}

/**组件样式**/
.titlestyle1042601{ line-height: 45px; color: #222222; font-size: 16px; text-decoration: none; font-family: 微软雅黑; text-align: center;}
.summarystyle1042601{ line-height: 150%; color: #222222; font-size: 9pt ;}

